var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/toggle-status/route.js")
R.c("server/chunks/[root-of-the-server]__0bl9n90._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_users_toggle-status_route_actions_07.byws.js")
R.m(79195)
module.exports=R.m(79195).exports
